Collectd version


#1

Hi,

It seems the available package for collectd is only version 4.8.10. This old version has some limitation in the network module (lack of cryptography). Could it be possible to offer version 5.4.2 which is available from openwrt?

Many thanks,

antoine


#2

Before @Miska go through package revision (hopefully we will have latest version of all of them :slight_smile: ), you can try this. I dont personally test it as whole, but I think it should work: collectd 5.5.2 compiled for omnia


#3

I opened a PR to update the collectd plugin with the latest version:


#4